@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700&display=swap");
/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-dots {
  position: absolute;
  left: 0;
  bottom: -35px;
  z-index: 2;
  width: 100%;
  text-align: center;
}

.slick-dots li {
  display: inline-block;
  margin: 0 6px;
}

.slick-dots li:first-child {
  margin-left: -10px;
}

.slick-dots button {
  outline: none;
  overflow: hidden;
  width: 8px;
  height: 8px;
  border-radius: 100px;
  padding: 0;
  border: 0;
  background: #f6e8d6;
  text-indent: -999px;
}

.slick-dots .slick-active button {
  background: #e6d2ba;
}

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}

.slick-list:focus {
  outline: none;
}

.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.slick-track:before,
.slick-track:after {
  content: "";
  display: table;
}

.slick-track:after {
  clear: both;
}

.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
}

[dir="rtl"] .slick-slide {
  float: right;
}

.slick-slide img {
  display: block;
}

.slick-slide.slick-loading img {
  display: none;
}

.slick-slide.dragging img {
  pointer-events: none;
}

.slick-initialized .slick-slide {
  display: block;
}

.slick-loading .slick-slide {
  visibility: hidden;
}

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

/*========================================
 * clearfix
========================================*/
.u-cf::after {
  content: '';
  display: table;
  clear: both;
}

/*========================================
 * スクリーンリーダーテキスト
========================================*/
.screen-reader-text,
.u-screen-reader {
  clip: rect(1px, 1px, 1px, 1px);
  height: 1px;
  overflow: hidden;
  position: absolute !important;
  width: 1px;
  word-wrap: normal !important;
}

/*========================================
  detail-list
========================================*/
.p-mentaiko .detail-list {
  /* border-bottom: 1px solid #000; */
  margin: 31px 23px 0;
  padding-bottom: 31px;
}

.p-mentaiko .detail-list__item {
  display: flex;
  align-items: center;
}

.p-mentaiko .detail-list__item:nth-child(n + 2) {
  margin-top: 6px;
}

.p-mentaiko .detail-list dt,
.p-mentaiko .detail-list dd {
  font-size: 16px;
  line-height: 1.65;
}

.p-mentaiko .detail-list dt {
  margin-top: 11px;
}

.p-mentaiko .detail-list dt:first-child {
  margin-top: 0;
}

.p-mentaiko .detail-list dd p {
  text-indent: -1em;
  padding-left: 1em;
}

.p-mentaiko .detail-list dd p.note {
  margin-top: 6px;
  padding-left: 2em;
}

/*========================================
  hero
========================================*/
.p-mentaiko .hero {
  position: relative;
  width: 100%;
  min-width: 1075px;
}

.p-mentaiko .hero__item img {
  width: 100%;
  height: calc(740/1600*100vw);
  min-height: 430px;
}

.p-mentaiko .hero__item.is-current {
  animation-name: zoom;
  animation-duration: 24s;
}

@keyframes zoom {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(1.5);
  }
}

.p-mentaiko .hero__txt {
  position: absolute;
  top: calc(80/1600*100vw);
  left: calc(80/1600*100vw);
  width: calc(222/1600*100vw);
  height: calc(431/1600*100vw);
}

.p-mentaiko .hero__txt img {
  width: 100%;
}

.p-mentaiko .hero__logo {
  position: absolute;
  bottom: 0;
  right: 0;
  width: calc(156/1600*100vw);
  height: calc(528/1600*100vw);
}

.p-mentaiko .hero__logo img {
  width: 100%;
}

.p-mentaiko .hero__btn {
  position: absolute;
  bottom: -65px;
  left: 48px;
  width: 130px;
  transition: top .25s ease-in;
}

.p-mentaiko .hero__btn img {
  width: 100%;
}

.p-mentaiko .hero__btn.is-fixed {
  position: fixed;
  top: 95px;
  z-index: 99;
}

.p-mentaiko .hero__btn.is-over {
  top: -100px;
}

.p-mentaiko .hero .slick-track {
  height: calc(740 / 1600 * 100vw);
  min-height: 430px;
  overflow: hidden;
}

/*========================================
  product
========================================*/
.p-mentaiko .product__img {
  width: 620px;
  margin: auto;
  text-align: center;
}

.p-mentaiko .product__inner {
  width: 320px;
  margin: auto;
}

.p-mentaiko .product__name {
  margin-top: 40px;
  text-align: center;
  font-size: 21px;
  font-weight: bold;
}
.p-mentaiko .product__name span{
  font-size: 70%;
}

.p-mentaiko .product__price {
  margin-top: 10px;
  text-align: center;
  font-feature-settings: "palt";
}

.p-mentaiko .product__price .notation {
  font-size: 16px;
}

.p-mentaiko .product__price .price {
  font-size: 27px;
  font-weight: bold;
}

.p-mentaiko .product__price .yen {
  font-size: 15px;
}

.p-mentaiko .product__btn {
  margin-top: 23px;
}

.p-mentaiko .product__txt {
  margin-top: 20px;
  text-align: center;
}

.p-mentaiko .product__txt p {
  font-size: 16px;
}

.p-mentaiko .product__inner2 {
  /* width: 420px; */
  margin: 20px auto 60px;
}
/* .p-mentaiko .product__inner2 .product__txt {
  text-align: left;
} */

.p-mentaiko .product__inner3 {
  width: 600px;
  margin: 0 auto 60px;
}

.p-mentaiko .product__inner4 {
  width: 600px;
  margin: 0 auto 60px;
}
.p-mentaiko .product__inner4 table {
  border-collapse: collapse;
  margin: 0 auto;
}
.p-mentaiko .product__inner4 table th,
.p-mentaiko .product__inner4 table td {
  border: 1px solid #000;
  padding: 20px 0;
  font-size: 16px;
  width: calc(600px/3);
  text-align: center;
}

.p-mentaiko .product__detail {
  margin: 0 0 20px 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  font-size: 15px;
}

.p-mentaiko .product__detail > dt {
  width: 20%;
  font-weight: 600;
}

.p-mentaiko .product__detail > dd {
  width: 78%;
}

.p-mentaiko .product__detail > dt,
.p-mentaiko .product__detail > dd {
  border-bottom: 1px solid #000;
  padding: 14px 0;
  line-height: 1.7;
}

.p-mentaiko .product__area {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.p-mentaiko .product__area > dt {
  width: 18%;
}

.p-mentaiko .product__area > dd {
  width: 82%;
}

.product__attention li {
  padding-left: 1em;
  text-indent: -1em;
  font-size: 15px;
  line-height: 1.7;
}

.p-mentaiko .product__btn .soldout {
  width: 420px;
  height: 88px;
  line-height: 88px;
  font-size: 20px;
  text-align: center;
  font-family: "Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
  background: #ddd;
}


/*========================================
 * mentaiko
========================================*/
#maincontents {
  width: auto;
}

.p-mentaiko {
  position: relative;
  font-family: "Noto Sans JP", "ヒラギノ角ゴシック", "Hiragino Sans", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
}

.p-mentaiko section {
  background-image: none;
  margin: 0 auto;
}

.p-mentaiko img {
  max-width: 100%;
}

.p-mentaiko .container {
  width: 100%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}

.p-mentaiko .container-s {
  width: 100%;
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
}

.p-mentaiko .container-m {
  width: 100%;
  max-width: 770px;
  margin-left: auto;
  margin-right: auto;
}

.p-mentaiko .box {
  position: relative;
}

.p-mentaiko .txt {
  margin: 20px 24px 0;
  font-size: 18px;
  line-height: 1.8;
}

.p-mentaiko .note {
  font-size: 13px;
}



.cont-01 {
  margin: 135px 0 100px;
}
.cont-02,
.cont-03,
.cont-04,
.cont-05,
.cont-06,
.cont-07 {
  margin: 0 0 100px;
}

.cont-01__hdg,
.cont-02__hdg,
.cont-03__hdg,
.cont-04__hdg,
.cont-05__hdg,
.cont-06__hdg,
.cont-07__hdg {
  text-align: center;
  margin: 0 auto 50px;
}

.cont-01_2__hdg,
.cont-07_2__hdg {
  text-align: center;
  margin: 0 0 30px 0;
}

.p-mentaiko hr {
  margin: 100px 0;
}